<p class="text-center">
    <a class='btn btn-default btn-orcid' href="{{ aSurveyInfo.orcid.registerUrl }}">
        {{ aSurveyInfo.orcid.lang.registerbutton }}
    </a>
</p>
{% if aSurveyInfo.alanguageChanger.show %}
    {{ C.Html.form(createUrl('survey/index', ({'sid' : aSurveyInfo.sid})),'post',({'name' : 'limesurvey', 'role' : 'form', 'class' : 'form'})) }}
        {{ include('./subviews/navigation/language_changer.twig') }}
    </form>
{% endif %}
